<template>
	<view>

	</view>
</template>

<script>
	export default {

		onLoad() {
			uni.navigateTo({
				url: '/uni_modules/uni-id-pages/pages/login/login-withpwd'
			})
		} 


	}
</script>

<style>
</style>